leaflet_more_maps.settings:
  title: 'Leaflet More Maps'
  description: 'Enter API keys for maps that require them. Assemble custom maps from available layers.'
  route_name: leaflet_more_maps.settings
  weight: 15
  parent: system.admin_config_system
